* {
    text-decoration: none;
}

body {
    margin: 0px;
    padding: 0px;
    font-family: 'Noto Sans', sans-serif !Important;
    font-weight: 400;
    overflow-x: hidden;
}



textarea {
    border-radius: 2px;
    width: 100%;
    padding: 10px;
    border: solid 1px #eeecec;
    resize: none;
}

select {
    border-radius: 100px;
    background-color: #f4f3f7;
    border: solid 1px #eeecec;
    height: 34px;
    width: 100%;
    padding-left: 15px;
    outline: none !Important;
    text-decoration: none;
}

.default-label {
    color: #212845;
    font-size: 13px;
    font-weight: normal;
}

/* buttons */

.btn {
    border: none;
    padding: 12px 16px;
    font-size: 16px;
    cursor: pointer;
}

.la {
    font-size: 16px !Important;
    float: left;
    margin-top: -2px;
    padding-right: 5px;
}

.button-save {
    background-image: linear-gradient(to right, #7161eb, #6691e6);
    color: #ffffff !important;
    font-size: 12px;
    border: none;
    border-radius: 100px;
    transition: 3s;
    font-weight: 700;
}


.button-save:hover {
    background-image: linear-gradient(to right, #5e8de5, #69c9e0);
    color: #ffffff;
}


.button-secondary {
    background-color: #ffffff;
    box-shadow: 0 2px 10px 0 rgba(0, 0, 0, 0.12);
    color: #5c5386;
    font-size: 12px;
    border: none;
    border-radius: 100px;
    transition: 3s;
    font-weight: 700;
}

.button-secondary:hover {
    box-shadow: 0 2px 27px 1px rgba(0, 0, 0, 0.12);
    color: #5c5386;
}

.button-terciary {
    background-color: #ffffff;
    box-shadow: 0 2px 10px 0 rgba(0, 0, 0, 0.12);
    color: #5c5386;
    font-size: 12px;
    border: none;
    border-radius: 100px;
    transition: 3s;
    font-weight: 700;
    padding: 5px;
    padding-left: 10px;
    padding-right: 10px;
}

.button-delete {
    background-color: #ffffff;
    box-shadow: 0 2px 10px 0 rgba(0, 0, 0, 0.12);
    color: #5c5386;
    font-size: 12px;
    border: none;
    border-radius: 100px;
    transition: 3s;
    font-weight: 700;
}

.button-delete:hover {
    box-shadow: 0 2px 27px 1px rgba(0, 0, 0, 0.12);
    color: #5c5386;
}

.button-add-blue {
    border: none;
    border-radius: 100px;
    background-image: linear-gradient(to right, #7161eb, #6691e6);
    font-size: 12px;
    color: #ffffff;
    font-weight: 700;
}

.button-add-blue:hover {
    background-image: linear-gradient(to right, #5e8de5, #69c9e0);
    color: #ffffff;
}

.button-add-red {
    border: none;
    border-radius: 100px;
    background-image: linear-gradient(to right, #e24583, #e64961);
    font-size: 12px;
    color: #ffffff;
    font-weight: 700;
}

.button-add-red:hover {
    background-image: linear-gradient(to right, #e64960, #ea5845);
    color: #ffffff;
}

.button-back {
    background-color: #ffffff;
    box-shadow: 0 2px 10px 0 rgba(0, 0, 0, 0.12);
    color: #5c5386;
    font-size: 12px;
    border: none;
    border-radius: 100px;
    transition: 3s;
    font-weight: 700;
}

.button-back:hover {
    box-shadow: 0 2px 27px 1px rgba(0, 0, 0, 0.12);
    color: #5c5386;
}

.button-status-send {
    border-radius: 100px;
    background-color: #66c402;
    font-size: 12px;
    color: #ffffff;
    font-weight: 700;
    text-align: center;
    padding-top: 6px;
    padding-bottom: 6px;
    padding-left: 12px;
    padding-right: 12px;
}

.button-status-paid {
    border-radius: 100px;
    background-color: #48a7c4;
    font-size: 12px;
    color: #ffffff;
    font-weight: 700;
    text-align: center;
    padding-top: 6px;
    padding-bottom: 6px;
    padding-left: 12px;
    padding-right: 12px;
}

.button-status-deleted {
    background-color: #e9425a;
    border-radius: 100px;
    font-size: 12px;
    color: #ffffff;
    font-weight: 700;
    text-align: center;
    padding-top: 6px;
    padding-bottom: 6px;
    padding-left: 12px;
    padding-right: 12px;
}

.button-status-active {
    border-radius: 100px;
    background-color: #48a7c4;
    font-size: 12px;
    color: #ffffff;
    font-weight: 700;
    text-align: center;
    padding-top: 6px;
    padding-bottom: 6px;
    padding-left: 12px;
    padding-right: 12px;
}

.button-status-hide {
    border-radius: 100px;
    background-color: #c3c3c3;
    font-size: 12px;
    color: #ffffff;
    font-weight: 700;
    text-align: center;
    padding-top: 6px;
    padding-bottom: 6px;
    padding-left: 12px;
    padding-right: 12px;
}

.button-status-credit {
    border-radius: 100px;
    background-color: #e4672b;
    font-size: 12px;
    color: #ffffff;
    font-weight: 700;
    text-align: center;
    padding-top: 6px;
    padding-bottom: 6px;
    padding-left: 12px;
    padding-right: 12px;
}

.button-status-credit i {
    padding-right: 0px;
}

.editIcon {
    background-color: transparent;
    height: 35px;
    width: 35px;
    border-radius: 50%;
    transition: .3s;
}

.editIcon i {
    font-size: 21px !important;
    padding-top: 8px;
    padding-left: 8px;
}

.editIcon:hover {
    background-color: #48a7c4;
    color: #ffffff;
}


button {
    outline: none !Important;
}

/*--------------*/
.navigationImage {
    height: 100vh;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.landingContent1 {

    margin-top: 25vh;
}

.landingContactInput {
    border: none;
    background: none;
    border-bottom: solid 1px #d8d8d8;
    width: 100%;
    margin-bottom: 10px;
    font-size: 14px;
    color: #18214b;
    height: 40px;
    padding-left: 5px;
    outline: none !important;
}

.loginForm {
    width: 50%;
}

.landingContactLabel {
    color: #9b9b9b;
    font-size: 12px;
    font-weight: 700;
}

.landingTitle {
    color: #363636;
    font-size: 24px;
    margin-bottom: 30px;
}

.loginButton {
    border-radius: 100px;
    background-image: linear-gradient(to right, #7161eb, #6691e6);
    height: 39px;
    font-size: 12px;
    color: #ffffff;
    width: 111px;
    border: none;
    float: right;
    margin-top: 20px;
}

.loginButton:hover {
    background-image: linear-gradient(to right, #5e8de5, #69c9e0);
    color: #ffffff;
}

.lostPasswordText {
    color: #9b9b9b;
    font-size: 12px;
    float: right;
}

.landingLogo {
    margin-top: 95px;
}

.switch {
    position: relative;
    display: inline-block;
    width: 60px;
    height: 25px;
    margin-bottom: 0px;
}

.switch input {
    display: none;
}

.slider {
    position: absolute;
    cursor: pointer;
    top: -2px;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #ccc;
    -webkit-transition: .4s;
    transition: .4s;

}

.slider:before {
    position: absolute;
    content: "";
    height: 20px;
    width: 20px;
    left: 5px;
    bottom: 4px;
    background-color: white;
    -webkit-transition: .4s;
    transition: .4s;
}

input:checked+.slider {
    background-color: #7161eb;
}

input:focus+.slider {
    box-shadow: 0 0 1px #2196F3;
}

input:checked+.slider:before {
    -webkit-transform: translateX(26px);
    -ms-transform: translateX(26px);
    transform: translateX(26px);
}

/* Rounded sliders */
.slider.round {
    border-radius: 34px;
}

.slider.round:before {
    border-radius: 50%;
}

body {
    outline: none !Important;
    font-family: 'Nunito', sans-serif;
    font-size: 16px;
    overflow-x: hidden;

}

a {
    text-decoration: none !Important;
}

input:focus,
select:focus,
textarea:focus,
button:focus {
    outline: none;
}

.loginScreen {
    min-height: 90vh;
    border-radius: 4px;
    background-color: #ffffff;
    box-shadow: 0 5px 20px 0 rgba(163, 163, 163, 0.4);
    border-style: solid;
    border-width: 0.5px;
    border-image-source: linear-gradient(to bottom, rgba(255, 255, 255, 0.8), rgba(255, 255, 255, 0.4) 5%, rgba(255, 255, 255, 0) 20%, rgba(255, 255, 255, 0));
    border-image-slice: 1;
    margin-top: 5vh;
}

.landingImage {
    height: 100%;
}

.landingContent1 {
    padding: 50px;
    margin-top: 25vh;
}

.landingContent2 {
    padding: 50px;
}

.landingText1 {
    font-weight: 300;
    font-size: 48px;
    color: #ffffff;
    margin-top: 25vh;
}

.landingText2 {
    font-weight: 300;
    font-size: 16px;
    color: #ffffff;
    margin-bottom: 90px;
}

.floatRight {
    float: right;
}

.landingContactLabel {
    font-weight: 600;
    font-size: 12px;
    color: #9b9b9b;

}

.landingContactInput {
    border: none;
    background: none;
    border-bottom: solid 1px #9b9b9b;
    width: 100%;
    margin-bottom: 10px;
    font-size: 14px;
    color: #18214b;
}


/*.loginButton{
    border:none;
    color:#ffffff;
    background-color: #02316c;
    box-shadow: 0 2px 8px 0 rgba(131, 131, 131, 0.5);
    font-size: 14px;
    font-weight: 600;
    width:154px;
    height: 43px;
    text-align: center;
    float:right;
    transition: all 0.5s;
    margin-top: 40px;
}*/

.loginButton span {
    cursor: pointer;
    display: inline-block;
    position: relative;
    transition: 0.5s;
}

/*.loginButton span:after {
  content: '\00bb';
  position: absolute;
  opacity: 0;
  top: 0;
  right: -20px;
  transition: 0.5s;
}

.loginButton:hover span {
  padding-right: 25px;
}

.loginButton:hover span:after {
  opacity: 1;
  right: 0;
}

.loginButton:hover{
    background: #0b4b9c;
}*/


.lostPassword {
    margin-top: 70px;
}

.navigationImage {
    height: 100vh;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.leftCardRegister {
    display: block;
}

.loginForm {
    width: 40%;
}


.lostPasswordText {
    font-weight: 200;
    font-size: 12px;
    color: #9b9b9b;
}

.newPasswordText {
    font-weight: 600;
    font-size: 16px;
    color: #18214b;
}

@media screen and (max-width: 769px) {
    .navigationImage {
        height: 30vh;
    }

    .loginForm {
        width: 100%;
    }

    .landingContent1 {
        padding: 50px;
        margin-top: 0vh;
    }

}

@media screen and (max-width: 500px) {
    .landingContent1 {
        padding: 15px;
        margin-top: 0vh;
    }

    .navigationImage {
        height: 25vh;
    }
}

.button-status-notprinted {
    border-radius: 100px;
    background-color: #48a7c4;
    font-size: 12px;
    color: #ffffff;
    font-weight: 700;
    text-align: center;
    padding-top: 6px;
    padding-bottom: 6px;
    padding-left: 12px;
    padding-right: 12px;
}

.tableCard i {
    padding: 0px !important;
    margin: 0px !important;
}

.tableCard.active i {
    transform: rotate(180deg);
    transition: all 0.4s linear;
}

.tableCard .simpleTable div {
    height: auto;
    max-height: 400px;
    overflow-y: scroll;
}

.dash-notification-count {
    height: 25px;
    width: 25px;
    padding-top: 4.5px;
    text-align: center;
    background: red;
    border-radius: 90px;
    color: white;
    font-size: 11px;
    margin-right: 10px;
    float: left;
}

.stock-info {
    margin: 0 auto;
    padding: 20px;
}

.stock-container {
    background: white;
    margin-bottom: 10px;
    padding-top: 10px;
    padding-bottom: 10px;
    cursor: pointer;
}

.pills {
    margin-top: 10px;
    border-bottom: 0px;
}

.tab-content {
    border: none;
}

li.active {
    background: white;
}

li.light.active {
    background: #f4f3f7;
}

.pills li a {
    color: black;
}

.tab-content .tab-pane {
    padding: 0px;
}

.table td:first-child {
    width: 5% !important;
}

.btn-calendar {
    border-radius: 25px;
    border: 1px solid #ddd;
    padding: 5px;
    background: #fff;
    width: 80px;
    margin-bottom: 10px;
}

.btn-calendar-arrow {
    border-radius: 25px;
    border: 1px solid #ddd;
    background: #fff;
}

.btn-calendar-arrow svg {
    margin-top: 5px;
}

/* Default Table Style */
#Calendar {
    color: #333;
    background: white;
    border: 1px solid grey;
    font-size: 12pt;
    border-collapse: collapse;
    font-family: 'Noto Sans', sans-serif !Important;
}

#Calendar thead th,
#Calendar tfoot th {
    color: #000;
    white-space: nowrap;
}

#Calendar caption {
    padding: .5em;
}

.confirmed-absence {
    background: #bdcc20 !important;
    color: white;
    border-right-color: #bdcc20 !important;
    font-size: 14px;
}

.unconfirmed-absence {
    background: #1601ff !important;
    ;
    color: white;
    border-right-color: #1601ff !important;
    font-size: 14px;
}

#Calendar th,
#Calendar td {
    padding: .5em;
    border: 1px solid lightgrey;
    white-space: nowrap;
}

#Calendar th {
    font-size: 16px;
}

.daterangepicker_input input {
    font-size: 12px;
}

.daterangepicker .daterangepicker_input i {
    position: absolute;
    left: 10px;
    top: 11px;
}

.fc-license-message {
    display: none;
}

.fc-timeline-event:not(.fc-event-end):after,
.fc-timeline-event:not(.fc-event-start):before {
    border: 5px solid #fff;
    border-top-color: transparent;
    border-bottom-color: transparent;
}

.fc .fc-button-primary {
    background-color: #2c304d;
}



.switch {
    position: relative;
    display: inline-block;
    width: 60px;
    height: 34px;
}

.switch input {
    opacity: 0;
    width: 0;
    height: 0;
}

.slider {
    position: absolute;
    cursor: pointer;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #ccc;
    -webkit-transition: .4s;
    transition: .4s;
}

.slider:before {
    position: absolute;
    content: "";
    height: 26px;
    width: 26px;
    left: 4px;
    bottom: 4px;
    background-color: white;
    -webkit-transition: .4s;
    transition: .4s;
}

input:checked+.slider {
    background-color: #2c304d;
}

input:focus+.slider {
    box-shadow: 0 0 1px #2c304d;
}

input:checked+.slider:before {
    -webkit-transform: translateX(26px);
    -ms-transform: translateX(26px);
    transform: translateX(26px);
}

/* Rounded sliders */
.slider.round {
    border-radius: 34px;
}

.slider.round:before {
    border-radius: 50%;
}

.iconContainer {
    background-image: linear-gradient(to right, #2c304d, #2c304d) !important;
    display: inline-block;
    position: absolute;
    top: 5px;
    left: -35px;
}

.iconContainer i {
    left: 3.8px !important;
}

.checkSingleAction {
    display: inline-block !important;
}

.checkAllActions {
    margin-top: 10px;
}

/* .styled-checkbox label:before{
    display: none;
} */

.credential-error {
    border: 1px solid red;
}

.table-tools {
    padding: 3px;
    border-radius: 100px;
}

.table-tools.active {
    padding: 3px;
    background-color: green;
    color: #fff;
    border-radius: 100px;
}

.table-anchor {
    text-decoration: none !important;
    color: #000 !important;
    width: 100% !important;
}

.select2-container--default .select2-selection--single .select2-selection__rendered{
    color: #607d8b!important;
    font-size: 1.5rem!important;
    padding: 0.2rem 0.75rem!important;
}
